# Method: advertisers.negativeKeywordLists.delete

- [HTTP request](https://developers.google.com/display-video/api/reference/rest/v4/advertisers.negativeKeywordLists/delete#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/display-video/api/reference/rest/v4/advertisers.negativeKeywordLists/delete#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/display-video/api/reference/rest/v4/advertisers.negativeKeywordLists/delete#body.request_body)
- [Response body](https://developers.google.com/display-video/api/reference/rest/v4/advertisers.negativeKeywordLists/delete#body.response_body)
- [Authorization scopes](https://developers.google.com/display-video/api/reference/rest/v4/advertisers.negativeKeywordLists/delete#body.aspect)
- [Try it!](https://developers.google.com/display-video/api/reference/rest/v4/advertisers.negativeKeywordLists/delete#try-it)

Deletes a negative keyword list given an advertiser ID and a negative keyword list ID.

### HTTP request

`DELETE https://displayvideo.googleapis.com/v4/advertisers/{advertiserId}/negativeKeywordLists/{negativeKeywordListId}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `advertiserId` | `string (https://developers.google.com/discovery/v1/type-format format)` Required. The ID of the DV360 advertiser to which the negative keyword list belongs. |
| `negativeKeywordListId` | `string (https://developers.google.com/discovery/v1/type-format format)` Required. The ID of the negative keyword list to delete. |

### Request body

The request body must be empty.

### Response body

If successful, the response body is an empty JSON object.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/display-video`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).